List Channel Types
GET /channel-typesResponses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
200 | Successful Response | Page_ChannelTypeView_ |
Example
Section titled “Example”curl -X GET https://your-deployment.example.com/channel-types \ -H "Authorization: Bearer $COBRE_TOKEN"Response — Page_ChannelTypeView_
Section titled “Response — Page_ChannelTypeView_”| Field | Type | Notes | |
|---|---|---|---|
items | ChannelTypeView[] | required | — |
next_cursor | string | null | optional | — |
total | integer | null | optional | — |